id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: ru-RU
content:
  incident.state.not_started: Не запущен
  incident.state.investigating: Проводится расследование
  incident.state.false_positive: Ложноположительный результат
  incident.state.closed: Закрыто
